Bug 36937 - Added Hardware Support
Summary: Added Hardware Support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nut (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-20 23:14 UTC by Andreas Thienemann
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 23:14:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Thienemann 2001-04-20 23:14:32 UTC
The current nut-0.44.1 rpm does only compile a small subset of the available UPS drivers available in this package.
As an example the belkin driver is available in the nut distribution but the RPM does not contain this driver called 
'belkin'. Although there is a belkin documentation available in /usr/share/doc/nut/0.44.1/docs/belkin.txt.

I'd be delighted if the RPM would include all available drivers.

Comment 1 Ngo Than 2001-04-22 16:08:03 UTC
It's fixed in 0.44.3-2, will be available in rawhide later.


Note You need to log in before you can comment on or make changes to this bug.